.tp-revslider-mainul{padding:0 0 100px 0;}
.post-type-archive .page-description{margin-bottom:20px;}
.page-id-85 .blue{color:dodgerblue;}
.page-id-85 .red{color:red;}
.page-id-85 .green{color:green;}
.page-id-85 .lightgreen{color:lightgreen;}
.page-id-85 #woid, #last_four, #woid_form{display:inline-block;}
.page-id-85 .clear{clear:both;text-align:center;color:red;font-size:20px;}
.page-id-85 .center{text-align:center;font-weight:bold;}
.page-id-85 input[type="text"]{padding:8px;border:1px solid #999;border-radius:0;max-width:570px;}
.page-id-85 input[type="submit"]{background:#2d5c88;padding:10px 18px;font-size:12px;border:none;display:inline-block;color:#fff;}
.footernav ul li a {font-size: 14px;padding: 25px;}
@media print{.sidebar, #topbar, .virtue_social_widget clearfix, .widget-1 widget-first footer-widget , .nav-trigger-case, #menu-main-menu-2, div.col-md-8 .kad-header-right, .textwidget, #printable, .icon icons8-Print{display:none !important;}
}